# Class TCefResourceReadCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFResourceReadCallback

## Declaration

`type TCefResourceReadCallbackRef = class(TCefBaseRefCountedRef, ICefResourceReadCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefResourceReadCallbackRef

## Overview

### Methods

| `procedure Cont(bytes_read: int64);`
| `class function UnWrap(data: Pointer): ICefResourceReadCallback;`

## Description

### Methods

| `procedure Cont(bytes_read: int64);`
This item has no description. Showing description inherited from ICefResourceReadCallback.Cont. Callback for asynchronous continuation of read(). If |bytes_read| == 0 the response will be considered complete. If |bytes_read| > 0 then read() will be called again until the request is complete (based on either the result or the expected content length). If |bytes_read| < 0 then the request will fail and the |bytes_read| value will be treated as the error code.

| `class function UnWrap(data: Pointer): ICefResourceReadCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.